Требуется шаблон для Kunena 5.0

  • 2 Ответов
  • 199 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

Оффлайн withram

Имеется шаблон jf_social, разработчик похоже отказался поддерживать Kunena 5.0, так как шаблон сделан на базе blue_eagle.
Нужно сделать шаблон под 5.0

*

Оффлайн AlekVolsk

Re: Требуется шаблон для Kunena 5.0
« Ответ #1 : 07.11.2016, 16:25:03 »
roundtheme.com - эти ребята ваяют для кунены профессионально, студия наша, краснодарская
« Последнее редактирование: 07.11.2016, 16:35:21 от AlekVolsk »

*

Оффлайн Alldar

Re: Требуется шаблон для Kunena 5.0
« Ответ #2 : 07.11.2016, 21:14:06 »
roundtheme.com поддерживает так же только K4 по той же самой причине - шаблоны на базе blue_eagle. В конце года - начале следующего будут для K5
« Последнее редактирование: 07.11.2016, 21:19:10 от Alldar »
Пожалуйста не дублируйте сообщения в личку/skype/google+. Все вопросы задавайте на форуме! Спасибо!

Клуб шаблонов для Joomla - NorrTheme